{
	"306000111_0": "Kernel of Courage",
	"306000111_1": "\"An autonomous relic which consumes relics... A giant that eats other giants.\"",
	"306000111_2": "\"Huh?! My body... It's shaking...\"",
	"306000111_3": "(I don't really want to fight.)",
	"306000111_4": "(...But I have to!)",
	"306000111_5": "(I have to protect my home... Not just for me, but for everyone else who lives here, too!)",
	"306000111_6": "\"Seilien coffin airget-lamh tron...\""
}